/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#zone-user-wrapper {
  display: block;
}

#search-block-form .form-text {
  width: 845px;
}

#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-top: 13px;
  margin-bottom: 6px;
}
#zone-user-wrapper .region-user-second {
  float: right;
}

#zone-user-wrapper .region-user-second #block-search-form {
  background: none;
  clear: none;
  display: block !important;
  float: right;
  margin: 3px 0 0 0;
  position: static;
  width: auto;
}

#zone-branding-wrapper #zone-branding .branding-data .site-slogan {
  font-size: 1.5em;
}

/*Header Zone Slideshow */
#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-caption {
	position:absolute;
	right:10%;
	bottom:0;
	padding: 30px;
	width: 25%;
	background: url("/sites/all/themes/global/images/2015-template/white-trans.png") repeat;
}


#zone-header-wrapper #zone-header #region-header-first .view-homepage-slideshow .flexslider .flex-control-nav {
	bottom:-50px;
	position: absolute;
	right:10%;
	width: 25%;
	padding:15px 30px;
	background: #eeeeee;
	opacity:0.6;
}


/*Main Content *******************/

/*Submenu ************/
#zone-content-wrapper #zone-content #region-sidebar-first {
  width: 180px;
  margin: 0 40px 0 0;
}
/*Homepage Events Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .events-hp {
	width: 30%;
	margin-right: 2em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .view-header {
	bottom: 21em;
    left: 15em;
    position: absolute;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp h2.block-title {
	padding-top: .5em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .content {
	padding-top: 1.5em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .content .views-row {
	min-height: 4.25em;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp .content .views-row .views-field-field-date {
	color: #747373;
}
body.front #zone-content-wrapper #zone-content #region-content .events-hp h4.calendar a {
	font-color: #002F6C !important;
}

/*Homepage News Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .news-hp {
	float: left;
	width: 31%;
	margin-right: 2em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp h2.block-title {
	font-family: 'BodoniW01-PosterItalic', serif;
	background: url("/sites/all/themes/global/images/2015-template/blue-dot.png") top left repeat-x;
	padding-top: .5em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp .content {
	background: url("/sites/all/themes/global/images/2015-template/blue-dot.png") top left repeat-x;
	padding-top: 1.5em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp .content .views-row {
	border-bottom: 1px solid #ccc;
	min-height: 4.25em;
}
body.front #zone-content-wrapper #zone-content #region-content .news-hp h3 {
	color: #002F6C;
}
/*Homepage Resources Block ***********************/
body.front #zone-content-wrapper #zone-content #region-content .resources-hp {
	width: 31%;
}
body.front #zone-content-wrapper #zone-content #region-content .resources-hp h2.block-title {
	padding: .5em;
	margin: 0;
	color: #EB5F0C;
}
body.front #zone-content-wrapper #zone-content #region-content .resources-hp .content {
	padding: 1em;
}
/*Homepage Call to Action Block ***********************/

body.front #zone-postscript-wrapper #zone-postscript .call-to-action .vp-team {
	float: left;
	width: 24%;
	padding: .5em 1.5em .5em;
	min-height: 430px;
}
body.front #zone-postscript-wrapper #zone-postscript .call-to-action .vp-team {
	color: #747373;
}
body.front #zone-postscript-wrapper #zone-postscript .call-to-action .shanti {
	margin-left: 1.6em;
}
/*Sunburst Statistics block */
#zone-content-wrapper #zone-content #region-content .sunburst-stats {
	width:93%;
}
#zone-content-wrapper #zone-content #region-content .sunburst-stats ul.sunburst li {
	background-size:90%;
	display: inline-block;
	width:25%;
	padding:108px 30px 35px;
}


/*Quote block */
#zone-content-wrapper #zone-content #region-content .quote {
	margin:15px auto 30px;
	padding:0;
}

/*Featured Articles */
#zone-content-wrapper #zone-content #region-content .view-featured-articles .views-row-odd img {
	float:left;
	margin:0 70px 25px 0;
}
#zone-content-wrapper #zone-content #region-content .view-featured-articles .views-row-even img {
	float:right;
	margin:0 0 25px 70px;
}
/*Featured Articles on Subpages ************/

#zone-postscript-wrapper #zone-postscript .subpage-articles {
	background: url("/sites/all/themes/global/images/2015-template/triangles-background.jpg") 0px 5px repeat-x;
	margin-left:0;
}
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row {
	width:27%;
	float:left;
	background:none;
	margin:0 85px 20px 0;
	clear:none;
}
#zone-postscript-wrapper #zone-postscript .subpage-articles h2.block-title {
	margin-left:0px;	
}
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row-last {
	margin:0 0 20px 0;
}
#zone-postscript-wrapper #zone-postscript .subpage-articles .views-row img {
	max-width:282px;
	height:auto;
	margin-left:0;
}

/*Section Links *********/
#zone-content-wrapper #zone-content #region-content .section-links .views-row {
	width:29.3%;
}
#zone-content-wrapper #zone-content #region-content .section-links .views-row-odd {
	clear:none;	
}
#zone-content-wrapper #zone-content #region-content .section-links .views-row-even {
	margin:0 50px 30px 0;
}
#zone-content-wrapper #zone-content #region-content .section-links .views-row-1,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-4,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-7 {
	clear:both;	
}
#zone-content-wrapper #zone-content #region-content .section-links .views-row-3,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-6,
#zone-content-wrapper #zone-content #region-content .section-links .views-row-9 {
	margin:0 0 30px 0;
}

/*Call to Action on Subpages **************/
#zone-postscript-wrapper #zone-postscript .region-postscript-first {
	padding: 35px 0px;
}

#zone-postscript-wrapper #zone-postscript .call-to-action {
	text-align:center;
	padding:0 0 28px;

}
#zone-postscript-wrapper #zone-postscript .call-to-action h2 {
	font-family:'ITC Franklin Gothic LT W01 Dm', Arial, sans-serif;
	font-size:55px;
	margin: 30px 0;
	color: #FFF;
}
#zone-postscript-wrapper #zone-postscript .call-to-action h3 {
	font-family:'ITC Franklin Gothic LT W01 Dm', Arial, sans-serif;
	color: #747373;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
	text-align: center;
}
#zone-postscript-wrapper #zone-postscript .call-to-action h4 {
	font-family:'ITC Franklin Gothic LT W01 Dm', Arial, sans-serif;
	color: #747373;
    font-size: 20px;
	text-transform: none;
}
#zone-postscript-wrapper #zone-postscript .call-to-action h4.button {
	float: left;
	margin: .5em 11.9em 0px;
}
#zone-postscript-wrapper #zone-postscript .call-to-action p {
	/*padding:0 120px 12px 120px;*/
	color: #747373;
	line-height:1.4em;
}
#zone-postscript-wrapper #zone-postscript .call-to-action a {
	color: #747373;
}

/*Footer ************/

#zone-footer-wrapper #zone-footer #region-footer-first {
	width:22%;
}
#zone-footer-wrapper #zone-footer #region-footer-second {
	width:55%;
	margin-right:25px;
}
#zone-footer-wrapper #zone-footer #region-footer-fourth {
	width:15%;
}
/***************************
** Calendar Table Styles
****************************/
.calendar-month-full {
	display: block;
}
.global-calendar-view {
	display: none;
}
